* {
    margin: 0;
    font-size: 14px;
}

.main-page {
    background: #000;
    overflow: hidden;
    font-family: sans-serif;
    perspective: 200px;
}

.intro{
    width: 1000px;
    margin: 0 auto;
    animation: intro 30s linear 1s infinite;
    transform-origin: 50% 100%;
    transform: translateY(5500px);
}


.intro-title{
    font-size: 100px;
    text-align: center;
    font-weight: 600;
    color: yellow;
    text-transform: uppercase;
}

.intro-content {
    text-transform: uppercase;
    line-height: 60px;
    margin-top: 100px;
    font-weight: 600;
    text-align: center;
    color: yellow;
    font-size: 60px;
}

@keyframes intro {
    0% {
        transform: rotateX(40deg) translateY(5500px) translateZ(0px) scale(4);
    }
    100% {
        transform: rotateX(45deg) translateY(-300px)  translateY(-20000px)  scale(4);
    }

}




